.switchable-section.hidden {
  display: none;
}

/* ニュース */
.news-list {
  margin: .5em 0em;
  line-height: calc(var(--base-line-height));
  list-style-type: none;
}

.news-list-item {
  margin: .3em 0;
}

.news-date {
  display: inline-block;
  padding: .4em .6em .5em .6em;
  color: var(--base-color-white);
  background-color: var(--base-color-black);
  border-radius: calc(var(--base-border-radius)*1/4);
  line-height: 1em;
  font-size: calc(var(--base-font-size)*0.9);
}

.news-date.new {
  background-color: var(--base-color-red);
}

/* サービス */
.services-catch {
  color: var(--base-color-primary);
  text-align: center;
}

.service:not(:first-of-type) {
  margin-top: calc(var(--base-spacing-height)*2/3);
}

.service-title {
  font-size: calc(var(--base-font-size)*1.2);
}

.service-title-num {
  display: inline-block;
  line-height: 1em;
  padding: .5em 0;
  margin-right: .5em;
  width: 2em;
  color: var(--base-color-white);
  background-color: var(--base-color-primary);
  border-radius: 1em;
  text-align: center;
  font-size: calc(var(--base-font-size)*1.2);
  font-family: "Noto Sans JP", sans-serif;
  font-weight: normal;
}

.service-list-item {
  display: inline-block;
  margin: 0 .5em 0 1.25em;
  font-size: calc(var(--base-font-size)*0.9);
  position: relative;
}

.service-list-item::before {
  content: "・ ";
  position: absolute;
  left: -1.25em;
}

/* 契約情報 */
.contract-data:not(:first-of-type) {
  margin-top: calc(var(--base-spacing-height)*2/3);
}

.data_form-table-header_cell.account_info {
  width: calc(100%/3);
}

.order_history-add_more {
  margin-top: calc(var(--base-spacing-height)*1/3);
}

.data_list-table-header_cell.order_history-num,
.data_list-table-header_cell.order_history-checkbox,
.data_list-table-header_cell.order_history-quantity,
.data_list-table-cell.order_history-num,
.data_list-table-cell.order_history-checkbox,
.data_list-table-cell.order_history-quantity {
  width: calc(100%*1/15);
}
.data_list-table-header_cell.order_history-type,
.data_list-table-cell.order_history-type {
  width: calc(100%*2/15);
}

.data_list-table-header_cell.order_history-amounmt,
.data_list-table-header_cell.order_history-next_issue,
.data_list-table-cell.order_history-amounmt,
.data_list-table-cell.order_history-next_issue,
  width: calc(100%*2/15);
}
.data_list-table-header_cell.order_history-issue_num,
.data_list-table-cell.order_history-issue_num {
  width: calc(100%*2.5/15);
}

.data_list-table-header_cell.order_history-edit,
.data_list-table-cell.order_history-edit {
  width: calc(100%*1.5/14);
	}
.data_list-table-header_cell.order_history-contract_num,
.data_list-table-cell.order_history-contract_num {
  width: calc(100%*3/15);
}


.data_list-table-header_cell.order_history-name,
.data_list-table-cell.order_history-name {
  width: 0;
  display: none;
}

.data_list-table-header_cell.shipping_address-num,
.data_list-table-header_cell.shipping_address-quantity,
.data_list-table-cell.shipping_address-num,
.data_list-table-_cell.shipping_address-quantity {
  width: calc(100%*1/15);
}

.data_list-table-header_cell.shipping_address-contact,
.data_list-table-cell.shipping_address-contact {
  width: calc(100%*3/15);
}

.data_list-table-header_cell.shipping_address-unit_price,
.data_list-table-header_cell.shipping_address-subtotal,
.data_list-table-cell.shipping_address-unit_price,
.data_list-table-_cell.shipping_address-subtotal {
  width: calc(100%*2/15);
}

.data_list-table-header_cell.shipping_address-address,
.data_list-table-cell.shipping_address-address {
  width: calc(100%*4/15);
}

.data_list-table-cell.shipping_address-address,
.data_list-table-cell.shipping_address-contact {
  text-align: left;
  word-break: break-all;
}

.shipping_address-data:not(:first-of-type) {
  margin-top: calc(var(--base-spacing-height)*2/3);
}

.data_form-table-header_cell.order_info {
  width: calc(100%/3);
}

.data_list-table-header_cell.shipping_address-list-num,
.data_list-table-header_cell.shipping_address-list-quantity,
.data_list-table-cell.shipping_address-list-num,
.data_list-table-_cell.shipping_address-list-quantity {
  width: calc(100%*1/15);
}

.data_list-table-header_cell.shipping_address-list-contact,
.data_list-table-cell.shipping_address-list-contact {
  width: calc(100%*3/15);
}

.data_list-table-header_cell.shipping_address-list-unit_price,
.data_list-table-header_cell.shipping_address-list-subtotal,
.data_list-table-cell.shipping_address-list-unit_price,
.data_list-table-_cell.shipping_address-list-subtotal {
  width: calc(100%*2/15);
}

.data_list-table-header_cell.shipping_address-list-address,
.data_list-table-cell.shipping_address-list-address {
  width: calc(100%*4/15);
}

.data_list-table-cell.shipping_address-list-address,
.data_list-table-cell.shipping_address-list-contact {
  text-align: left;
  word-break : break-all;
}

.shipping_address-list-button-container {
  margin-top: calc(var(--base-spacing-height)*2/3);
  text-align: center;
}

.default_button-container {
  margin-top: calc(var(--base-spacing-height)*2/3);
  text-align: center;
}

